/* ------------------------------------------------ Colors ------------------------------------------------------ */
 .container {
	 max-width: 100%;
}
 .hidden {
	 display: none;
}
 .clickable:hover {
	 cursor: pointer;
}
 :root {
	 --uci-blue: #0064a4;
	 --uci-dark-blue: #1b3d6d;
	 --uci-yellow: #ffd200;
	 --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	 --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	 --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
	 --bs-body-font-family: var(--bs-font-sans-serif);
	 --bs-body-font-size: 1rem;
	 --bs-body-font-weight: 400;
	 --bs-body-line-height: 1.5;
	 --bs-body-color: #212529;
	 --bs-body-bg: #fff;
	 --row-bottom-margin: 4rem;
	 --header-bottom-margin: 2rem;
}
/* ---------------------------------------------- Background Colors ------------------------------------- */
 .deoc-background-color-uci-yellow {
	 background-color: var(--uci-yellow);
}
 .deoc-background-color-uci-blue {
	 background-color: var(--uci-blue);
}
/* Widget Modifications */
 .deoc-no-padding {
	 padding: 0;
}
/* Borders */
 .deoc-border-bottom {
	 border-bottom: solid;
}
 .deoc-border-yellow {
	 border-color: #ffd200;
}
 .deoc-border-uci-blue {
	 border-color: var(--uci-blue);
}
/* Alignment */
 .deoc-flex-align-items-center {
	 align-items: center;
}

/* || Text */
 body {
	 margin: 0;
	 font-family: var(--bs-body-font-family);
	 font-size: var(--bs-body-font-size);
	 font-weight: var(--bs-body-font-weight);
	 line-height: var(--bs-body-line-height);
	 color: var(--bs-body-color);
	 text-align: var(--bs-body-text-align);
	 background-color: var(--bs-body-bg);
	 -webkit-text-size-adjust: 100%;
	 -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
 h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
	 margin-top: 0;
	 margin-bottom: 0.5rem;
	 font-weight: 500;
	 line-height: 1.2;
}
 p {
	 margin-top: 0;
	 margin-bottom: 1rem;
}
 h1, .h1 {
	 font-size: calc(1.375rem + 1.5vw);
}
 h2, .h2 {
	 font-size: calc(1.325rem + 0.9vw);
}
 h3, .h3 {
	 font-size: calc(1.3rem + 0.6vw);
}
 h4, .h4 {
	 font-size: calc(1.275rem + 0.3vw);
}
 h5, .h5 {
	 font-size: 1.25rem;
}
 h6, .h6 {
	 font-size: 1rem;
}
 ol, ul {
	 padding-left: 2rem;
}
 ol, ul, dl {
	 margin-top: 0;
	 margin-bottom: 1rem;
}
 ol ol, ul ul, ol ul, ul ol {
	 margin-bottom: 0;
}

/* || Text Colors */
 .deoc-text-color-white {
	 color: white;
}
 .deoc-lead {
	 font-size: 1.25rem;
	 font-weight: 300;
}
/* || Font Weights */
 .deoc-fw-bold {
	 font-weight: 700 !important;
}
 .deoc-fw-light {
	 font-weight: 300;
}
/* || Headers */
 .deoc-display-1 {
	 font-size: calc(1.625rem + 4.5vw);
	 font-weight: 300;
	 line-height: 1.2;
}
 .deoc-display-2 {
	 font-size: calc(1.575rem + 3.9vw);
	 font-weight: 300;
	 line-height: 1.2;
}
 .deoc-display-3 {
	 font-size: calc(1.525rem + 3.3vw);
	 font-weight: 300;
	 line-height: 1.2;
}
 .deoc-display-5 {
	 font-size: calc(1.425rem + 2.1vw);
	 font-weight: 300;
	 line-height: 1.2;
}
 @media (min-width: 1200px) {
	 h1, .h1 {
		 font-size: 2.5rem;
	}
	 h2, .h2 {
		 font-size: 2rem;
	}
	 h3, .h3 {
		 font-size: 1.75rem;
	}
	 h4, .h4 {
		 font-size: 1.5rem;
	}
	 .deoc-display-1 {
		 font-size: 5rem;
	}
	 .deoc-display-2 {
		 font-size: 4.5rem;
	}
	 .deoc-display-3 {
		 font-size: 4rem;
	}
	 .deoc-display-5 {
		 font-size: 3rem;
	}
}
/* -------------------------------------------- Text Colors */
 .deoc-white-font {
	 color: white;
}
 .deoc-text-color-uci-yellow {
	 color: var(--uci-yellow);
}
 .deoc-text-color-uci-dark-blue {
	 color: var(--uci-dark-blue);
}
 .deoc-text-align-right {
	 text-align: right;
}
 .deoc-text-align-center {
	 text-align:center;
}
 .deoc-gap-5 {
	 gap: 5rem;
}
 .deoc-gap-4 {
	 gap: 4rem;
}
 .deoc-gap-3 {
	 gap: 3rem;
}
 .deoc-gx-5 {
	 row-gap: 5rem;
}
 .deoc-gx-4 {
	 row-gap: 4rem;
}
 .deoc-gy-5 {
	 column-gap: 5rem;
}
 .deoc-gy-4 {
	 column-gap: 4rem;
}
/* || Utilities */
/* || Margin */
 .deoc-m-5 {
	 margin: 5rem;
}
 .deoc-m-4{
	 margin: 4rem;
}
 .deoc-m-3 {
	 margin: 3rem;
}
 .deoc-m-2 {
	 margin: 2rem;
}
 .deoc-mx-5{
	 margin-right: 5rem;
	 margin-left: 5rem;
}
 .deoc-mx-4{
	 margin-right: 4rem;
	 margin-left: 4rem;
}
 .deoc-mx-3 {
	 margin-left: 3rem;
	 margin-right: 3rem;
}
 .deoc-my-5 {
	 margin-top: 5rem;
	 margin-bottom: 5rem;
}
 .deoc-my-4 {
	 margin-top: 4rem;
	 margin-bottom: 4rem;
}
/* || Padding */
 .deoc-p-5 {
	 padding: 5rem;
}
 .deoc-p-4 {
	 padding: 4rem;
}
 .deoc-p-3 {
	 padding: 3rem;
}
 .deoc-py-5 {
	 padding-top: 5rem;
	 padding-bottom: 5rem;
}
 .deoc-py-4 {
	 padding-top: 4rem;
	 padding-bottom: 4rem;
}
 .deoc-py-3 {
	 padding-top: 3rem;
	 padding-bottom: 3rem;
}
 .deoc-py-2 {
	 padding-top: 2rem;
	 padding-bottom: 2rem;
}
 .deoc-py-1 {
	 padding-top: 1rem;
	 padding-bottom: 1rem;
}
/* || Flex Utilities */
 .deoc-justify-content-evenly {
	 justify-content: space-evenly;
}
/* Img */
 .deoc-img-fluid {
	 max-width: 100%;
	 height: auto;
}
 .deoc-width-100 {
	 width: 100%;
}
/* Rows */
 .deoc-flex-row-reverse-lg {
	 flex-direction: row;
}
 .deoc-flex {
	 display: flex;
	 flex-wrap: wrap;
}

 .deoc-main-no-side-nav {
	 margin-left:10%;
	 margin-right:10%;
}
 #deoc-index-faqs {
	 background-color:#6aa2b8;
	 padding-bottom:4rem;
	 padding-top:3rem;
}
 .deoc-main-text {
	 width:100%;
}
 @media(min-width:993px) {
	 .deoc-main-text {
		 width: 80%;
		 margin: 0 auto;
	}
}
 #deoc-index-banner {
	 background-image: linear-gradient(90deg, rgba(255,210,0,.98) 50%, rgba(122,184,0,.9) 100%), url(download.jpeg);
	 box-shadow: 0px 5px 25px #c3c3c3;
}
 #deoc-index-banner-text {
	 width: 55%;
	 margin-left: 4rem;
}
 #deoc-index-small-quote {
	 margin-left: 4rem;
}
 .deoc-tile {
	 padding: 3rem;
	 border: 0px solid black;
	 min-width: 400px;
	 display: flex;
	 flex: 1;
	 border-radius: 15px;
	 box-shadow: 0px 15px 25px rgb(0 0 0 / 50%);
}
 .deoc-blue-tile {
	 background-color: var(--uci-blue);
	 align-items: start;
	 color: white;
}
 .deoc-CTFAQ-tile {
	 min-width: 600px;
}
 @media (max-width: 700px) {
	 .deoc-CTFAQ-tile {
		 min-width: 300px;
	}
}
 .deoc-index-help-tile {
	 color: white;
	 background-color: var(--uci-blue);
	 align-items: start;
}
 @media (max-width: 500px) {
	 #deoc-index-help-tiles {
		 margin-left: 0px;
		 margin-right: 0px;
	}
	 #deoc-index-faqs-tiles {
		 margin-left: 0px;
		 margin-right: 0px;
	}
	 .deoc-tile {
		 min-width: 250px;
		 border-radius: 0px;
	}
}
 .deoc-header-margin {
	 margin-bottom: var(--header-bottom-margin);
}
 .deoc-row-margin {
	 margin-bottom: var(--row-bottom-margin);
}
 #deoc-index-resources-text {
	 color: black;
}
 .deoc-index-faqs-tile {
	 background-color: white;
}
 @media(max-width: 1444px) {
	 #deoc-index-banner-text {
		 width: 80%;
	}
}
 @media(max-width:992px) {
	 #deoc-index-banner {
		 background-image: linear-gradient(180deg, rgba(255,210,0,.98) 50%, rgba(122,184,0,.9) 100%), url(download.jpeg);
	}
	 #deoc-for-most-of-us {
		 text-align:center;
	}
	 #deoc-index-small-quote {
		 margin: 0;
		 text-align:center;
	}
	 #deoc-index-banner-text {
		 width: 100%;
		 margin-left: 0;
	}
	 #deoc-judy {
		 text-align:center;
		 margin: 3rem;
	}
}
 .no-flex {
	 display: block;
}
 .triangle {
	 float: left;
	 margin-right: 20px;
	 width: 0;
	 height: 0;
	 border-top: 20px solid transparent;
	 border-left: 25px solid var(--uci-yellow);
	 border-bottom: 20px solid transparent;
}
 .rotated {
	 transform: rotate(90deg);
}
 